Subject: (IPng 6728) AS# space for IPv6?

From: Pavlin Ivanov Radoslavov <[email-masked]>
Date: Wed, 11 Nov 1998 18:56:49 -0800

Currently BGP is using 16 bits AS# space. Could you tell me what
is (planned to be) the AS space for IPv6. 16 bits, 32 bits, or
something else?

Thanks,
Pavlin

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------